<?php

namespace App\Console\Commands;

use App\Http\Controllers\Api\SynJdSelfDataController;
use Illuminate\Console\Command;

class GetJdSelfRefund extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'getJdSelfRefund';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Command getJdSelfRefund';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        //
        $getselfrefund = new SynJdSelfDataController();
        $ret = $getselfrefund->getSelfRefund();
        print_r($ret);
    }
}
